漏洞信息详情

WordPress Meta Box插件访问控制错误漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Meta Box plugin是使用在其中的一个自定义字段插件。

WordPress Meta Box插件4.16.3之前版本中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/meta-box/#developers

受影响实体

    暂无